MT4 VPS von MQL 5 Migrationsprobleme EA

 

Hallo,

habe einen EA bei mir am PC auf MT4 laufen. Da funktioniert alles super.

Habe einen VPS von MQL5 gemietet und wollte migrieren, doch da bekomm ich die Meldung

das die ex4 Datei alt sei und neu kompiliert werden muß..... 

Komisch warum funktioniert der Ea aber bei mir am PC und nicht am VPS?

Hatte schon mal  wer so ein Problem?

Was wäre hier zu tun?

LG

 
Terrex:

Hallo,

habe einen EA bei mir am PC auf MT4 laufen. Da funktioniert alles super.

Habe einen VPS von MQL5 gemietet und wollte migrieren, doch da bekomm ich die Meldung

das die ex4 Datei alt sei und neu kompiliert werden muß..... 

Komisch warum funktioniert der Ea aber bei mir am PC und nicht am VPS?

Hatte schon mal  wer so ein Problem?

Was wäre hier zu tun?

LG

Was ist das Problem den EA neu zu kompilieren, und Dein Terminal vorher(!) gleich mit?
 
Carl Schreiber #:
Was ist das Problem den EA neu zu kompilieren, und Dein Terminal vorher(!) gleich mit?
Wie wird das gemacht? Wenn du weißt wie, wäre für die Hilfe dankbar.
 
Terrex #:
Wie wird das gemacht? Wenn du weißt wie, wäre für die Hilfe dankbar.
Den Editor des (upgedateten: Hilfe => Prüfen auf Updates) Terminals starten, die Code-Datei des EAs laden und auf F7 (Compilieren) drücken. Fertig.
 
Carl Schreiber #:
Den Editor des (upgedateten: Hilfe => Prüfen auf Updates) Terminals starten, die Code-Datei des EAs laden und auf F7 (Compilieren) drücken. Fertig.
Danke für die Hilfe. EA ist geschützt der lässt sich im Editor nicht öffnen.
 
Terrex #:
Danke für die Hilfe. EA ist geschützt der lässt sich im Editor nicht öffnen.

Dann musst du dich an den autor des ea wenden das er es für dich macht

 
amando #:

Dann musst du dich an den autor des ea wenden das er es für dich macht

Ja das denke ich auch, danke nochmals für die prompte Hilfe!!

Grund der Beschwerde: